#ifndef INCLUDED_OOO_VBA_EXCEL_XLTRENDLINETYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLTRENDLINETYPE_HPP

#include "ooo/vba/excel/XlTrendlineType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLTRENDLINETYPE_HPP
